Under Component Versions you can no longer search directly for component versions but only for components

Description

Under Component Versions you can no longer search directly for component versions (e.g. "ucip_dispatcher-2.4.4"), but only for the component "ucip_dispatcher". This was possible in previous and is now hindering us in our daily work.

Environment

None

Activity

Show:
Martin E. Brüggemann
September 30, 2019, 11:16 AM

Hi @deniz,

sorry, but we don’t agree that this bug is 100% fixed… kindly check my attached screenshot.

In my attached screenshot, the search term is “ucip_dispatcher-2.2.0”, and should only return matching results. “ucip_dispatcher-2.3.2” is not an intuitive match here….

 

Please have another look!

 

Thanks + KR,

--Martin

Fixed

Assignee

Deniz Oğuz

Reporter

Deniz Oğuz

Labels

None

Source

None

Jira Version

None

Database Type/Version

None

Browser Type/Version

None

Fix versions

Priority

Critical
Configure